/* 
	-------------------------------------------------- 
   	Urbanizacion La Florida
	-------------------------------------------------- 
	Table of Contents

		:: html, body
		:: typography
		:: commons
		:: forms
		:: layout
		:: widgets
		:: sections
		:: pages
	-------------------------------------------------- 
*/



/* -----------------------------------------
	html, body
----------------------------------------- */
body {
	padding: 15px 0 0 0;
	font-family: 'Exo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	border: 1px #c4223a solid;
	border-width: 5px 0 0 0;
}

	body {
		background: #ffffff; /* Old browsers */
		background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #e4e6e5 100%); /* FF3.6+ */
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(100%,#e4e6e5)); /* Chrome,Safari4+ */
		background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#e4e6e5 100%); /* Chrome10+,Safari5.1+ */
		background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#e4e6e5 100%); /* Opera 12+ */
		background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#e4e6e5 100%); /* IE10+ */
		background: radial-gradient(ellipse at center,  #ffffff 0%,#e4e6e5 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e6e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}



/* -----------------------------------------
	typography
----------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	font-weight: normal;
	font-family: 'Exo', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

	h1 {
		font-size: 12px;
	}


	h2 {
		font-size: 42px;
	}
	
	h3 {
		font-size: 32px;
	}
	
	h4 {
		font-size: 28px;
	}
	
	h5 {
		font-size: 26px;
	}
	
	h6 {
		font-size: 20px;
	}


p {
	font-size: 16px;
	line-height: 19px;
	font-weight: 300;
	color: #848484;
}

a {
	color: #c4223a;
}

a:hover {
	color: 941224;
}


/* -----------------------------------------
	commons
	for more commons like floats, hides, text-aligns look at into foundation!
----------------------------------------- */
.clear {
	clear: both;
}

.clear-left {
	clear: left;
}

.clear-right {
	clear: right;
}

.relative {
	position: relative;
}

.absolute {
	position: absolute;
}



/* -----------------------------------------
	forms
----------------------------------------- */
input[type="text"], 
input[type="password"], 
input[type="date"], 
input[type="datetime"], 
input[type="email"], 
input[type="number"], 
input[type="search"], 
input[type="tel"], 
input[type="time"], 
input[type="url"], 
textarea {
	border: 1px solid #ccc;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
	font-size: 16px;
	font-weight: 300;
}

select {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
	border: none;
	font-size: 13px;
	height: 32px;
	width: 100%;
	border: 1px solid #ccc;
}

	.page.advanced-search select {
		margin-bottom: 10px;

	}

.button,
.button:hover
.button:active,
.button:focus{
	display: inline-block;
	border: none;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 1);
	box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 1);
	color: #fff;
	font-size: 18px;
	padding: 10px 20px 11px;
}

.button {
	background: #c4223a;
}

.button:hover,
.button:active,
.button:focus {
	color: #fff;
	background: #a61d31;
}

.button.secondary:hover,
.button.secondary:active,
.button.secondary:focus {
	color: #fff;
}

span.required {
	color: #f00;
	font-weight: bold;
}



/* -----------------------------------------
   widgets
----------------------------------------- */



	/* -----------------------------------------
	   slider
	----------------------------------------- */
	/*
	#slider {
		background: url('../images/css/background-slider.png') no-repeat center top;
	}
	*/

		#slider .row {
			width: 970px;
		}


		#featuredContent {
		}

			/* hide/show before js load */
			#featuredContent .slide { display: none; }
			#featuredContent.orbit .slide { display: block; }


			/* slider height */
			.orbit img.fluid-placeholder {
				height: 430px;
			}

			/* slide */
			.orbit-slide {
				position: relative;
			}

				/* slide */
				.orbit-slide .orbit-text {
					width: 320px;
					min-height: 140px;
					padding: 15px;
					position: absolute;
					left: 50px;
					bottom: 33px;
					border: 1px solid #c4223a;
					border-width: 5px 0 0 0;
					background: url('../images/css/background-slider-text.png') repeat 0 0;
				}

					.orbit-slide .orbit-text h3,
					.orbit-slide .orbit-text ul,
					.orbit-slide .orbit-text p {
						color: #fff;
					}

					.orbit-slide .orbit-text h3 {
						margin: 0 0 10px 0;
						font-weight: 800;
						font-size: 38px;
					}

					.orbit-slide .orbit-text ul {
						list-style-position: inside;
					}

						.orbit-slide .orbit-text ul li {
							font-size: 18px;
						}



	/* -----------------------------------------
	   menu
	----------------------------------------- */
	#menu {
		margin-top: 10px;
		border: 1px solid #e4e6e5;
		border-width: 1px 0 0 0;
	}

	/* main menu */
	.nav-bar,
	.nav-bar > li,
	.nav-bar > li:hover,
	.nav-bar > li.active,
	.nav-bar > li.active:hover,
	.nav-bar > li:first-child,
	.nav-bar > li:last-child,
	.nav-bar > li > a,
	.nav-bar > li > a:hover,
	.nav-bar > li > a:first-child,
	.nav-bar > li > a:last-child,
	.nav-bar > li.active > a {
		border: none;
		background: none;
	}

		.nav-bar > li {
		}

		.nav-bar > li > a {
			font-size: 24px !important;
			font-weight: 300;
			color: #666;
		}

		.nav-bar > li > a:hover {
			color: #c4223a;		}

		.nav-bar > li.active,
		.nav-bar > li.active:hover {
			background: #c4223a;
		}

		.nav-bar > li.active > a {
			font-weight: 800;
			color: #fff;
		}

		.nav-bar>li>a:first-child {
			padding: 0 15px;
		}


	/* new prize */
	#menu .sub-nav {
		margin-top: 15px;
		padding-top: 12px;
	}

		#menu .sub-nav dd,
		#menu .sub-nav dt {
			font-size: 16px;
		}

		#menu .sub-nav dt {
			color: #df9900;
			font-weight: 600;
		}

		#menu .sub-nav a,
		#menu .sub-nav a:hover {
			cursor: pointer;
		}

		#menu  dl.sub-nav dd.active a {
			background: #df9900; 
		}





/* -----------------------------------------
   layout
----------------------------------------- */


	/* header */
	#header {
	}

		#header * {
			margin: 0;
		}

		#header h1 {

		}

			#header h1 a {
				display: block;
				width: 100%;
				height: 100px;
				background: url('../images/css/logo-laflorida.png') no-repeat 0 0;
			
			}

				#header h1 span {
					position: absolute;
					top: -9999px;
					left: -9999px;
				}

		#header .phone {
			padding: 10px 0 3px 0;
			font-size: 22px;
		}

		#header .mail {
			line-height: 1.6em;
		}



	/* main */
	#main {
	}

		body.gallery .wrapper,
		body.qualities .wrapper,
		body.flats .wrapper,
		body.contact .wrapper {
			width: 960px;
			min-height: 450px;
			margin: 0 auto;
			padding: 20px 0;
			border: 1px solid #e4e6e5;
			background: #fff;
		}

			body.gallery #main h2,
			body.qualities #main h2,
			body.flats #main h2,
			body.contact #main h2 {
				margin: 0 0 15px 0;
				color: #999;
				font-weight: 200;
			}

			body.gallery #main h3,
			body.qualities #main h3,
			body.flats #main h3,
			body.contact #main h3 {
				margin: 0 0 15px 0;
				color: #666;
				font-weight: 500;

			}

			body.gallery #main ul,
			body.qualities #main ul,
			body.flats #main ul,
			body.contact #main ul {
				list-style-position: inside;
				color: #666;
			}



	/* foter */
	#footer {
		margin: 15px 0 0 0;
		padding: 15px 0;
		border: 1px solid #fff;
		border-width: 1px 0 0 0;
		background: url('../images/css/background-slider-text.png') repeat 0 0;	
	}

		#footer a {
			color: #e12743;
			text-decoration: underline;
		}

		#footer small {
			font-size: 13px;
		}

		

		#footer .share {
			padding: 15px;
			background: #3f3f3f;
		}

			#footer .share .addthis_button_facebook_like iframe {
				width: 110px !important;
			}

			#footer .share .addthis_button_tweet {
				width: 85px !important;
			}

			#footer .share .title {
				display: block;
				padding-bottom: 5px;
				color: #999;

			}



/* -----------------------------------------
   sections
----------------------------------------- */

	/* excerpt */
	#excerpt {
		padding: 20px 0;
		border: 1px solid #e4e6e5;
		border-width: 1px 0 0 0;
	}

		#excerpt h4 {
			margin-bottom: 15px;
			font-weight: 800;
			color: #666;
		}

		#excerpt ul {
			list-style-position: inside;
		}

			#excerpt li {
				min-height: 90px;
				margin: 0 0 15px 0;
				padding: 5px;
				color: #666;
				list-style-type: none;
				border: 1px solid #c4223a;
				border-width: 0 0 0 3px;
				background: #fff;
			}

				#excerpt li i {
					color: #999;
				}

				#excerpt li strong {
					color: #c4223a;
				}


	/* features */
	#features .panel {
		min-height: 180px;
		margin: 0;
	}

		/* features */
		#features .panel {
			margin: 0;
			background: #ffffff; /* Old browsers */
			background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #e4e6e5 100%); /* FF3.6+ */
			background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(100%,#e4e6e5)); /* Chrome,Safari4+ */
			background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#e4e6e5 100%); /* Chrome10+,Safari5.1+ */
			background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#e4e6e5 100%); /* Opera 12+ */
			background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#e4e6e5 100%); /* IE10+ */
			background: radial-gradient(ellipse at center,  #ffffff 0%,#e4e6e5 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e6e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		}

			#features .panel h4 {
				margin: 0 0 10px 0;
				font-size: 22px;
				font-weight: 300;
			}

			#features .panel strong {
				color: #c4223a;
			}



/* -----------------------------------------
   pages
----------------------------------------- */


	/* gallery */
	body.gallery #main img {
		margin: 0 0 15px 0;
		display: block;

	}

		body.gallery .album {
			margin-top: 20px;
		}

		body.gallery .album + .album {
			margin-top: 0;
		}

			body.gallery .album h4 {
				font-weight: 700;
				margin-bottom: 20px;
				color: #666;
			}

			body.gallery .album ul + h5 {
				margin-top: 15px;
			}

			body.gallery .block-grid li {
				width: 212px;
				margin: 3px;
				height: 125px;
				padding: 0;
				border: 1px solid #e4e6e5; 
			}

			ul.block-grid[data-clearing] {
				overflow: hidden;
			}

			body.gallery .album .share {
				display: inline-block;
				position: absolute;
				width: 130px;
				padding: 5px 0 5px 10px;
				top: 15px;
				right: 10px;
				background: #444;
			}

			body.gallery .album .share .title {
				display: block;
				padding: 0 5px 0 0;
				float: left;
				color: #fff;
			}

	/* qualities */
	body.qualities table ul li,
	body.qualities .advice li {
		margin-bottom: 15px;
	}

		body.qualities .advice h4 {
			font-size: 22px;
			margin: 20px 0 15px 0;
		}

	.tabs dd.active, .tabs li.active {
		border-top: 3px solid #c4223a;
	}

	.tabs dd a, .tabs li a {
		font-size: 18px;
	}



	/* flats */
	body.flats {

	}

	body.flats h4 {
		margin-bottom: 15px;
	}

	body.flats .block-grid li {
		border-right: 1px solid #cacaca;
	}

	body.flats .block-grid li span.title {
		display: block;
		font-size: 16px;
	}


	/* contact */
	#contact-form {}

	#contact-form p {
		margin: 15px 0;
		line-height: 30px;
	}

		#contact-form .phone {
			font-size: 32px;
			font-weight: 700;
		}

	/* legal */
	#legal .panel {
		background: #fff;
	}




